Bug 465425 - ibus-setup window too narrow to show engine's start and preload checkboxes
ibus-setup window too narrow to show engine's start and preload checkboxes
Product: Fedora
Classification: Fedora
Component: ibus (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peng Huang
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-10-03 04:42 EDT by Jens Petersen
Modified: 2008-12-18 00:20 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-12-18 00:20:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2008-10-03 04:42:52 EDT
Description of problem:
The IBus setup program default window size requires using widget scrollbars to see the whole engines pane selection widget.

Steps to Reproduce:
1. run ibus-setup (on Japanese desktop if it matters)
2. select Engines pane
Actual results:
Window is too narrow to display full width of treeview.

Expected results:
All of horizontal tree to appear, either by making the window wider by default and/or truncating the length of language name strings if necessary.

Additional info:
Dhivehi name entry is very wide.
Comment 1 Peng Huang 2008-10-05 22:24:57 EDT
Fixed in upstream.  It's better to report this kind of bugs in upstream's issue tracker.
Comment 2 Peng Huang 2008-10-15 22:51:05 EDT
Fixed in ibus-
Comment 3 Bug Zapper 2008-11-25 22:30:08 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
Comment 4 Jens Petersen 2008-12-18 00:20:20 EST

Note You need to log in before you can comment on or make changes to this bug.